The BOOST_PP_LIMIT_ITERATION_DIM macro defines the maximum depth of file-iteration.

#### Usage

BOOST_PP_LIMIT_ITERATION_DIM

#### Remarks

This macro currently expands to 5.

#### Requirements

Header: <boost/preprocessor/config/limits.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)